@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape){
	
	.main-header-brand  img
	{
		margin-top: 35px;
		margin-left: 20px;
		padding: 0px !important;
		padding-right: 15px !important;
	}
	
	.navbar .dropdown {
		padding-top: 42px;
		padding-left: 20px !important;
	}
	
	.main-banner
	{
		margin-top: 130px !important;
	}
	
	.pg-home .main-banner
	{
		margin-top: 90px !important;
	}
	
	.main-header-socialbar .col-1 {
		text-align: center;
	}
	
	.main-header-socialbar .social-icons > a
	{
		margin-left:0px !important;
		font-size:1.3em !important;
	}
	
	.main-header .searchWrap {
		margin-left: 10px !important;
	}
	
	.main-banner-inner .item .caption .text {
		font-size: 14px !important;
		top: 40% ;
		top: 40%;;
	}
	
	.navbar.navbar-default {
		height: 130px !important;
	}
	
	.pg-home .navbar.navbar-default {
		height: 110px !important;
	}
	
	#ProdMenuHeader .fa 
	{
		margin-left: -33px;
	}
	
	.main-banner-inner .textwrap .title
	{
		padding: 0px 15px !important;
		
	}
	
	.main-banner-inner .textwrap .description {
    width: 45%;
    position: absolute;
    top: 130% !important;
    right: 25px;
	}
	
	.ProductNavigation.row
	{
		margin-top: 129px !important;
	}
	
	.VideoPage  .main-header
	{
		display:none !important;
	}
	
}